{
  "main": {
    "id": "3def0763f6d7af9c",
    "type": "split",
    "children": [
      {
        "id": "77a37c5d6b29181c",
        "type": "tabs",
        "children": [
          {
            "id": "53add52357bc7f3f",
            "type": "leaf",
            "state": {
              "type": "split-diff-view",
              "state": {
                "aFile": "content/articles/.obsidian/workspace.json",
                "bFile": "content/articles/.obsidian/workspace.json",
                "aRef": ""
              },
              "icon": "diff",
              "title": "Diff: workspace.json"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9b78d1399971fa76",
    "type": "split",
    "children": [
      {
        "id": "07295bf0e8df7630",
        "type": "tabs",
        "children": [
          {
            "id": "d77fc4f9f41a5d89",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "147106ace037d893",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "baby",
                "matchingCase": false,
                "explainSearch": true,
                "collapseAll": true,
                "extraContext": true,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "b506e861dd73995f",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 273.5
  },
  "right": {
    "id": "3b5361ef0668d521",
    "type": "split",
    "children": [
      {
        "id": "ca01dc75da5a824a",
        "type": "tabs",
        "children": [
          {
            "id": "3301689b57b10d64",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "stages-of-coop-development.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for stages-of-coop-development"
            }
          },
          {
            "id": "5b82c13ba9fc821c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "stages-of-coop-development.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from stages-of-coop-development"
            }
          },
          {
            "id": "d2a230c73d75031c",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "2f36aeed6c374ff4",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "dde602e7b0ba07df",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          },
          {
            "id": "063205120a38b684",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 507.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "53add52357bc7f3f",
  "lastOpenFiles": [
    "decisions-and-conflict.md",
    "publisher-contract-review.md",
    "actionable-steam-metrics.md",
    "co-op-structure.md",
    "schedule.md",
    "business-planning.md.tmp.30034.1763236506685",
    "business-planning.md.tmp.30034.1763236492149",
    "pitching-to-publishers.md.tmp.34137.1763236185177",
    "pitching-to-publishers.md.tmp.34137.1763236171887",
    "pitching-to-publishers.md.tmp.34137.1763236171721",
    "pitching-to-publishers.md.tmp.34137.1763236171548",
    "structures-for-impact.md.tmp.34137.1763236153862",
    "business-planning.md.tmp.34137.1763236144647",
    "business-planning.md.tmp.34137.1763236144514",
    "decisions-and-conflict.md.tmp.30034.1763235581065",
    "stages-of-coop-development.md",
    "structures-for-impact.md",
    "tiktok-meeting-notes.md",
    "canada-council-funding.md",
    "business-planning.md",
    "telling-your-story.md",
    "self-assessment.md",
    "results-flow.md",
    "process-development.md",
    "pitching-to-publishers.md",
    "market-analysis.md",
    "impact-measurement.md",
    "game-discovery-toolkit.md",
    "financial-modelling.md",
    "expo-tips.md",
    "cmf-quick-tips.md",
    "actionable-values.md",
    "accessibility-guide-disability-in-game-development-studios.md",
    "studio-bylaws-governance-template.md",
    "accessibility-guide-neurodiversity-in-game-development-studios.md"
  ]
}